Subject: [PATCH] staging: vc04_services: remove unused functions

From: [email-masked] (Dan Carpenter)
Date: Tue, 7 Feb 2017 15:09:44 +0300

There is a bunch of vc04_services that we're still looking to merge in
the near future.  Please hold off deleting these until we are further
along on that.

regards,
dan carpenter